<div class="vispa-view-wrapper">

  <!-- loader -->
  <div class="vispa-table-outer vispa-modal" style="display:none;">
    <div class="vispa-table-inner text-center">
      <img data-bind="loader-img" />
    </div>
  </div>
  <!-- end loader -->

  <!-- content -->

</div>